No versions available for ....:[0,) within specified range

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

No versions available for ....:[0,) within specified range

morty
I have a project that all of the suddenly fails with the following error:

....
ar:1.3.100.v20110321 (compile),
org.eclipse.equinox:org.eclipse.equinox.common:jar:3.6.0.v20100503
(compile), org.eclipse.equinox:org.eclipse.equinox.preferences:jar:3.4.1.R37x_v2011
0725 (compile),
org.eclipse.equinox:org.eclipse.equinox.registry:jar:3.5.0.v20100503
(compile), org.eclipse:org.eclipse.osgi.services:jar:3.3.0.v20110513
(compile), org.eclipse:org.e
clipse.osgi:jar:3.7.1.r37x_v20110808 (compile),
org.eclipse.update:org.eclipse.update.configurator:jar:3.3.100
(compile), org.w3c:org.w3c.css.sac:jar:1.3.0.v200805290154 (compile),
o
rg.w3c.dom:org.w3c.dom.smil:jar:1.0.0 (compile),
org.w3c:org.w3c.dom.svg:jar:1.1.0.v201011041433 (compile),
org.w3c.tidy:org.w3c.tidy:jar:1.4.2_05 (compile),
org.slf4j:slf4j-api:jar:
1.6.1 (compile), ch.qos.logback:logback-classic:jar:0.9.27 (runtime),
ch.qos.logback:logback-core:jar:0.9.27 (runtime)]: No versions
available for org.apache.batik:org.apache.batik.e
xt.awt:jar:[0,) within specified range -> [Help 1]

All the above artifacts are available in nexus but for some reason I now get:

No versions available for
org.apache.batik:org.apache.batik.ext.awt:jar:[0,) within specified
range -> [Help 1]

this is how I specify the dependency:

    <dependency>
      <groupId>org.apache</groupId>
      <artifactId>org.apache.batik.ext.awt</artifactId>
      <version>1.6.0.v201011041432</version>
    </dependency>

using maven 3.0.3 on windows 7. The build have worked just fine
before, any ideas what might be causing this?

I found this:

http://jira.codehaus.org/browse/MNG-2742

which people also report with Maven 3.0.3.

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: No versions available for ....:[0,) within specified range

Fontane
This post has NOT been accepted by the mailing list yet.
Hello Morty, did you resolve this problem?